<?php
/**
* @author 龙虾 <15108148@qq.com>
* @version 2.0 2020-09-16
* @copyright 睿谷信息 <www.rgxx.com>
*/
namespace app\common\model;
use think\Model;

class User extends Model
{
	public function usergroup()
	{
		return $this->belongsTo('Usergroup');
	}
}